GEOS 3.4.2

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

geos::geom::TrianglePredicate Member List

This is the complete list of members for geos::geom::TrianglePredicate, including all inherited members.

isInCircleNonRobust(const Coordinate &a, const Coordinate &b, const Coordinate &c, const Coordinate &p) | geos::geom::TrianglePredicate | static
isInCircleNormalized(const Coordinate &a, const Coordinate &b, const Coordinate &c, const Coordinate &p) | geos::geom::TrianglePredicate | static
isInCircleRobust(const Coordinate &a, const Coordinate &b, const Coordinate &c, const Coordinate &p) | geos::geom::TrianglePredicate | static